Subject: A Message from the President: Federal Funding Freeze
From: University of Wyoming Communications <[email-masked]>
To: All Employees <[email-masked]>, All Students <[email-masked]>
Date: Tue, 28 Jan 2025 23:58:09 +0000

[UW This Week]
University of Wyoming – Jan. 28, 2025

Search News Archive ><https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZIB9gb1w5gr7bYbWKp0EVLaMejwam6K40MiNLuydI2tAxSfo7_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5IrZwoHbinOUPkxBmvjCwY7TG-2F4bD4KHEYonR8-2B7XYG4K4wCxsxvGWF-2BU3LmoApfOeAqvhT-2FZoYnlLHveAhM5Pw672f2vbw-2B8JsvZoE7o3HxH-2BUKHwU4jBwlibiV1a2fUJkj4DzaI06Q-2FMX3tzHiQJ6QN-2BpBB1stkV5vLMO3f5Jo>

Campus Community,

I am writing to you today regarding a memo<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.7gN4nZn7HGFn2f99omPhs0RqULOFLswnJtihMTa0wHHI13QtlDUkzeHAglfSh0UIMOr-2FrILf1jOP6HlsVHiQrikoBZHW3QbNl7qA4VRar4WFIF5gDgW-2FVmjLXIGYVvn5wCKcZUpgyHnT1PSy-2Bs-2FY-2BQQG8ZCH-2F8VPPtt9N9SuXVV8X2GSR-2B7rPSbRZPrD6Lj9D4KEPa-2FFfQUhzSZ8uT94QQ-3D-3D9-uf_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5HrAsY7FopLdXge8rM8hKGeHAS9juv5muWTs2Jnjn8iZHGOOMEBTo6sUHNSQqr3F1ZOrppdm6F2EHmbBZVjOYJ63jYsh-2BFOxd-2BiN0GTXf18vyzbdBcJiuIykYDIfWH9VV9oMgIwx-2Bw1y-2BSxYUkR90o7auOmLnvOfeS0cJBJa-2FUIu> released from the Trump Administration yesterday entitled “Temporary Pause of Agency Grant, Loan, and Other Financial Assistance Programs.” Many of you have questions about what this means for your education, teaching, and research. While this is a complex and rapidly evolving situation, I want to share what we know today and what we are doing to advocate for the interests of the university.

  *   Federal financial aid, including Pell grants and work-study programs, is not affected.
  *   A federal judge has just blocked this freeze on federal grants and loans until Monday afternoon, February 3.
  *   The memo impacts diversity, equity, and inclusion activities. The work we’ve undertaken since May to move from a DEI model to an access and engagement model already has us well-positioned to respond as needed while remaining supportive of our communities.
  *   Our core academic functions of teaching and learning can and will continue as usual.
  *   We are regularly engaged with the Association of Public & Land-Grant Universities, other universities, and federal agencies to understand the substance and intent of the actions and how other institutions are addressing this matter.

I want you to know that our team brings a wealth of experience in working at the federal level, and we are working hard to address issues that may impact the campus. This situation is dynamic and is likely to change. Federal agencies themselves are still working out implications, but we’re following this developing issue as closely as we can. Vice President Chitnis has created a webpage<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.7gN4nZn7HGFn2f99omPhs4IgcYQGbI8Tt64ezu2JgZiTtCwBjEBX3Z-2FVFdkfYK8JUbtK7g-2F7XARFsnpgoXNBl04wt4WW5TjXIDc327k4BtEsZnfRlQREO-2FcfhGNZHLD1MXFy_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5Kn1BVhWcT1U3EoFIjjheiSy5kGTvETmDlzJ1QJbRzYOUb0L5DljHce-2BimIxlgllY5rq-2BHjYalpjAuSMj7053XagxvAmrqkx8OlziH6nI7vnlKmgnJ87uFqp8kTpli6SvLXsbz5FFrRbDp0jBzOsZJDSWkxQOQ-2FtGckC14KVZGUn> to provide guidance to those engaged in research and to track updates at the federal level.  I encourage you to check this often as VP Chitnis and his team will update it regularly as this issue unfolds.

In closing, I know this issue is causing concern for some and I want to reaffirm that UW is a place where all are welcome and can succeed.  I am proud to be part of this vibrant community and am grateful for your unique contributions to it.  Thank you for making UW a great place to learn, work and serve.

Sincerely,

Ed

Ed Seidel

UW Communications Resources

  *   UW in the News<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZIB9gb1w5gr7bYbWKp0EVLaMuv-2BxEzG1GuzMH4e0XSzEzG2shnmLJkPtmDUE3yRj5UQ-3D-3D-mBC_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5BRno0XGONU-2FpqSMNRRG9x5HJ-2Bzr1pexgehJOgAgdboeDSGSJaZ-2BGFWUIiKu1S7XIE7-2B2Rw-2B9M8mQvfZRpjwkZ23hI1VNsZ3gpLVo1KTq8jJGWVkaHpn9OxV4QyRbj3-2B9gq3eDN23EEa0rhwnDA30wl9Ajd0K8fLkPEKj94cMpmA>
  *   Department of Institutional Communications<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZII3cUZZ9vUwLbglha9DTpyrMU2XMbnwp-2FtLpiZGIkGQVOLP8s2CjaUISaHSaM8Z-2F4Q-3D-3DAc_W_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5PMkKo6aQcRbh1QCHAtcDRAFCCAvMNg25hJ4cHHnhB2kVknF2qT9gnyLcZAq9o7F2jBH-2FWF3pnEdZjinBsGU4Hf5m1DvG8ZCM-2BunPdFJqnCCsaGHrZyolxcV6kEMDfjCWIvblpaB3ATOX2nbDihlJG3rgG2gwfdO30oDW4kOgnHT>
  *   Submit News <https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZIB9gb1w5gr7bYbWKp0EVLaOzB6x5ictTVa8a5Q0F5QfrjEJDYudOqSZtfAuwHZ432Q-3D-3DguVe_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5Jz8RQ5r9bQGV5QztPF7kO86GFkQm1EdWIvfEwwRJ66yJAcyf9H02-2FSTSA9f9wturqWfrhSojOD-2FtYSjVnR3wLgQCF-2FuvYi4fbzLpE9Y112OaQ-2BsG3-2Fdjz40hRSuufTKs4zyOe8PJMeX1siBnbCTzRpJBIIzE8y7aRQEoJ6IhlqN>
  *   Experts List<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZIB9gb1w5gr7bYbWKp0EVLaPo-2F-2B2DXST6G5ogYQxb5DPlTJoF7wkf1THxNhw8MyilDQ-3D-3DJCGd_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5KQZXCRgRCTiulYIMS5lKmBE4b0-2FkA47TXauN3oyEWZZO7Abwm1B9Xc6h0JfZ0SFca6lzAFW49242BabYm990WdlburlUEqPe5D8Xz-2Fv1Mlc-2F1m58aIRVRSBnWYM1oHBttGrEtdwqPe-2F-2BWY-2F5pP4cSVnkO0tsZSvPxbq8woZ9R3J>
  *   Follow us on Twitter: @UWyonews<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.7gN4nZn7HGFn2f99omPhs9lgEtb8Ivfl3lGXCA8tghA7BMGw2-2B-2BSDcjhy7Ynhc30jNZ4_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5ESjAnbys-2BPC9oMVYF4Z0un0sFLLpze3UnevnCZIFcq7fEJcjrqfxYbhCPTavkBnzG2qnvzam94Yb-2FYJnz0E9Xr9yTVBLHARJvOr9dKBI7YZZWlwk2T5Q6dgm8kzdGujdXqVcJ9vnDCaiA-2BO243r2lH3cPwrQQ508-2FUWX3RASh9U>

Contact Information

Chad Baldwin
Department 3226
1000 East University Avenue
Laramie, WY 82071-3226

Room 105, Bureau of Mines Building
Phone: (307) 766-2670
Fax: (307) 766-6729
E-mail: [email-masked]<mailto:[email-masked]>
www.uwyo.edu<https://link.mediaoutreach.meltwater.com/ls/click?upn=u001.FInz9GHJyMx4tGtsz7LZIKjbN8i1PauvkdkO-2FIg1AO0-3D6_V8_ibFuX3M-2FVQVcQb32OA23seeOqYf3pdk1Kgn5i6-2BOQrec28c5C3dgUBNNO1rxV8MRGDC0B9n5G79E4zq9NK1Ej-2FPOji-2FNc8RjMVZbkTcKdXMixZNswqmy8PoxUik19cmiGG7sarDrwEnQJRWsASwzasuqlABsM8LYH3T8R1FM5wvDcmR5qRm9RHtBiKAABsYXX04fc1uEn4u5r-2BDnEoQQ5Ik0IwdTV43sTy2lUcX-2BVqkaiwi-2BTetJ4ts6uH91maYuVMC7d7Bxknw2-2F4DFQceZ5zvpPKSiGMhNTAmDD9j0OAz94e-2BCSMnVQDdiNcBYgRRWPkvoQfGemI6Hx-2FjVf-2F19ZoX-2F3t-2B1qIQXrSGduaCnHltvpNBq0Tx9rpSz0ticgbsQ>

© University of Wyoming